#!/bin/sh

ip=`/usr/sbin/nvram get lan_ipaddr`

if [ -f "./data/config" ]; then
  styles=$(cat "./data/config"|grep "wrt_styles"|cut -d '=' -f2)
fi

if [ "$styles" = "" ]; then
  styles="black_on_grey.css"
fi

echo "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0 Transitional//EN\">"
echo "<html>"
echo "<head>"
echo "<meta http-equiv=\"content-type\" content=\"text/html\"; charset=\"ISO-8859-1\">"
echo "<meta http-equiv=\"Pragma\" content=\"no-cache\">"
echo "<title>WRTbwlog</title>"
echo "<link rel=\"stylesheet\" type=\"text/css\" title=\"custom\" href=\"${styles}\" media=\"screen\">"
echo "<link rel=\"SHORTCUT ICON\" href=\"favicon.ico\">"
echo "</head>"
echo "<body>"
echo "<div class=\"main\">"

./menu.sh

echo "<div class=\"content\">"
